{
  "name": "ResourcePrep",
  "slug": "resource_prep",
  "business_plan": "Foster extensive partnerships with key industry stakeholders for exclusive access to their resources and networks, deliver in-depth market research, expert guidance, and custom-made strategy plans.",
  "charter": "Forbidden activities: No non-essential spending on non-market-driven projects or efforts without explicit approval. Non-goals: Any actions or activities deemed wasteful or detrimental to strategic direction.",
  "ceo_name": "Elian",
  "ceo_role": "Strategic Planning Expert & CEO",
  "ceo_seed": "",
  "agents_to_hire": [],
  "templates_to_procure": [],
  "task_id": "27e3bfd3-ca88-4b39-a094-bb66818e5449",
  "budget": 20000.0
}